<!--

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #dcdacb;
	background-image:url(../images/bg.gif);
	margin: 0px;
	padding:0px;
}

table {
	font-size: 12px;
}

br.h3{
	line-height: 3px;
}

br.h7{
	line-height: 7px;
}
a{
	color:#249f4f;
	text-decoration: underline;
}
a:hover{
	color:#0055AA;
	text-decoration: underline;
}
h2{
font-size:21px;
}
h3{
font-size:18px;
}
h4{
font-size:16px;
}

.block{
display:block;
}
.c_def{
	cursor:default;
}
.t90{
font-size:90%;
}
.hand{
	cursor: hand;
}

form {
	padding:0px;
	margin:0px;
}

.tbl_h100p{
	height:100%;
}


.outer_area{
	color:#767364;	
}

tr.tm{
	background-color:#FFFFFF;
	text-align:center;
	vertical-align:middle;
}
.t_search{
	font-size:9px;
	font-weight:bold;
	color:#FFFFFF;
}
.tm td{
	width:30px;
}
.r_border/*, .l_border*/{
	width:7%;
}

.menu {
	background-image:url(../images/m_bg.png);
	padding:0px;
}
.menu a{
	cursor: hand;
}

td.lpan_cell {
	color:#006666;
	background-image:url(../images/m_bg.gif);
	background-repeat:repeat-y;
	height:100%;
	vertical-align:top;
}


.ma_lc{
	background-image:url(../images/ma_bl_shadow.png);
	background-position:right;
	background-repeat:no-repeat;
	vertical-align:top;	
}

.ma_panel_l{
	background-image:url(../images/ma_pan_l.png);
	height:101px;
}
.ma_panel{
	color:#525858;
	font-size:9pt;
	background-image:url(../images/ma_pan_bg.png);
	background-color:#c2b98e;
	vertical-align:top;
	padding-left:21px;
	padding-top:5px;
	cursor:default;
/*	filter: DropShadow(Color=#ffffff, OffX=-1, OffY=1, Positive=1);*/
}
.ma_panel a, .as_text{
	color:#525858;
}
.ma_panel_h{
	font-family: Arial Narrow, Geneva, Helvetica, sans-serif;
	font-weight:bold;
	font-size:1.5em;
	margin-bottom:10px;
}

.bottom_shadow{
	background-image:url(../images/ma_b_shadow.png);
	background-position:left;
	background-repeat:no-repeat;
	vertical-align:top;	
}
.bottom_shadow_rc{
	background-image:url(../images/ma_b_shadow_rc.png);
	background-repeat:no-repeat;
	background-position:right;
}
.bottom_shadow_tbl{
	background-image:url(../images/ma_b_bg.png);
}
.b_reqs{
	color:#FFFFFF;
	font-size:110%;
	font-family: Arial Narrow, Verdana, Helvetica, sans-serif;
}


.main_part{
	background-color:#FFFFFF;
	vertical-align:top;
	color:#333333;
	padding:30px;
	padding-top:15px;
}

.main_part td{
	color:#333333;
	text-align:justify;
}

.main_part h2{
	font-family: Arial Narrow, Geneva, Helvetica, sans-serif;
	font-weight:bold;
	font-size:2.3em;
	color:#333333;
	margin-top:-5px;
	margin-bottom:0px;
	}

.main_part h3{
	font-family: Helvetica, sans-serif;
	font-size:1.2em;
	color:#9a9a9a;
	margin-top:0px;
}

.main_part p{
	font-size:95%;
	margin:0px;
	margin-bottom:3px;
	
}


.more_link{
	text-align:right;
	padding-right:40px;
}

.list_tbl td, .news_tbl td{
	vertical-align:top;
}
.list_tbl img{
	border-width:1px;
	border-color:#cccccc;
	border-style:solid;
}
.news_date{
	font-size:110%;
	color:#5e9cc4;
	font-weight:bold;
}


a.lang{
	text-decoration:underline;
	color:#000000;
}
a.lang:hover{
	text-decoration:none;
	color:#000000;
}

/*
.menu{
	padding-top:30px;
}
.menu img{
	border-width:0px;
	margin-right:7px;
	margin-bottom:-1px;
	margin-top:6px;
	
}
.menu a{
	color:#000000;
	text-decoration:none;
}
.menu a:hover{
	color:#000000;
	text-decoration:underline;
}
*/



.darkgreen{
	color:#333344;
}

.login input{
			width:120px;
			height:20px;
			border: 1px solid #000000;
			font-weight: bold;
			background-color: #fff8e0;
			color: #000000;
	}
.login span{
		color:#000000;
		text-transform:uppercase;
		font-weight:bold;
		padding-right:10px;
		font-size:0.8em;
		
	}
.pic {
		width:auto;
		height:auto;
		color: #550000;
		border: 0px;
}

a.no_under{
	text-decoration: none;
}

a.dis{
	color:#777777;
	text-decoration:none;
	cursor:default;
}
a.dis:hover{
	color:#777777;
	text-decoration: none;
	cursor:default;
}

.bg-grey{
	background-color:#D7D7D7;
}

.bg-lightgrey{
	background-color:#F7F7F7;
}

.bg-lightblue{
	background-color:#f4f5f7;
}
.bg-darkblue{
	background-color:#edf0f3;
}

.thblue{
	background-color:#80939d;
	font-size:115%;
	font-weight:bold;
	color:#FFFFFF;
}
.wide_table{
	width:99%;
	cursor:default;
}
.wide_table td{
	vertical-align:top;
}
.wt_h {
	font-weight:bold;
	width:120px;
}

.wtg_h {
	font-weight:bold;
	font-size:115%;
	background-color:#D7D7D7;
	font-variant:small-caps;
	text-align:center;
	color:#333333;
}


.reg_form {
        font-family: Verdana, Arial, Helvetica, sans-serif;
}
caption.reg_form {
        font-size:14pt;
}
.reg_form td{
        font-size:10pt;
        background-color:#EEEEEE;
		text-align:justify;
}
.reg_form input, .reg_form textarea{
	width:200px;
}
.reg_auto{
	background-color:#F5F5F5;
}
.reg_auto input{
	width:auto;
}


.cell_general{
	background-color:#ececec;
	vertical-align:top;
}


#rp {
	text-align:center;
	vertical-align:top;
/*	background-color:#FFFFFF;*/

}

#lp{
	width:240px;
	text-align:center;
	vertical-align:top;
	color:#000000;
	
}
#lp li a{
	color:#007733;
	text-decoration: none;
}
#lp li a:hover{
	color:#11AA77;
	text-decoration: underline;
}

.item:first-letter{
	font-size:1.5em;
	}

.req{
	text-decoration:none;
	font-size:11px;
	color:#112211;
}
a.req:hover{
	text-decoration:none;
	color:#778877;
}

/*	*	*	*	*	*/
#topnav {
/*	background:#e3f5fa url(../images/tm_bg.png) top;*/
	padding:0px 15px;
	color:#111;
	position: relative;
	cursor:default;
	}

#topnav a {
	color: #000;
	cursor:hand;
	background: transparent;
	text-decoration:none;
	padding:5px 15px;
	padding-right:15px;
	font-weight:bold;
	}

#topnav a.selected {
	font-weight:bold;
	cursor:default;
	}
#topnav a.selected:hover {
/*	background:#e3f5fa url(../images/tm_bg_down.png) top;*/
	font-weight:bold;
	cursor:default;
	}

#topnav a:hover {
/*	background:#f9fdfe url(../images/tm_bg_high.png) top;*/
	background:#d8e0d9;
	font-weight:bold;
	}
	
/* -=-=-=-=-=-=-=-=-=-=-=	Input	=-=-=-=-=-=-=-=-=-=-=-=-=- */	

input.login{
width:140px;
border:1 solid #44CC77;
background-color:#F7FFFA;
}
input.wide,textarea.wide{
	width:97%;
	font-size:12px;
}
input.small{
	width:40px;
	font-size:12px;
}


/* -=-=-=-=-=-=-=-=-=	Panel elements styles  =-=-=-=-=-=-=-=-=-=-=-=-=-=-= */	
.lm_subhead
{
font-size:110%;
color:#003300;
font-weight:bold;
}
ul.rm{
	margin-top:5px;
	margin-left:23px;
	margin-bottom:15px;
}

/* -=-=-=-=-=-=-=-=-=	Panel elements styles  =-=-=-=-=-=-=-=-=-=-=-=-=-=-= */	
#content p{
        text-align: justify;
        text-indent: 27px;
		margin-top:3px;
		margin-bottom:9px;
}
#content a{
	color:#0066DD;
}
#content a:hover{
	color:#009922;
}
.note{
	color:#659988;
	font-size:95%;
	}
	
/* -=-=-=-=-=-=-=-=-=	Color styles  =-=-=-=-=-=-=-=-=-=-=-=-=-=-= */	
.white{
	color:white;
}	
.red{
	color:#FF0000;
}	
.violet{
	color:#000088;
}	
.green{
	color:green;
}	
.orange{
	color:orange;
}	
.bg-white{
	background-color:#FFFFFF;
}	
.bg-violet{
	background-color:#000088;
}	

/*
.quest{
	font-weight:bold;
	color:#000033;
	padding-top:10px;
	
	
}
.up10, #products ul{
	margin-top:-10px;
}
img.proj{
	padding-left:7px;
	padding-bottom:7px;
}

td.bg-lightblue{
	background-color:#f4f5f7;
}
td.bg-darkblue{
	background-color:#edf0f3;
}
.pl_li, .pl_content, .pl_little{
	padding-left:27px;
}
.pl_big{
	padding-left:70px;
}
*/

/*
td.testmonials{
	font-size:90%;
	padding:4px;
	text-align:justify;
	}
td.testmonials p{
	margin:0px;
	margin-top:7px;
}
*/

table.movie{
/*background-color:#eeeeee;
*/
border-color:#000077;
}
td.movie-top-td{
background-color:#333377;
}

table.movie th{
background-color:#006633;
color:#FFFFFF;
cursor:default;
}
table.movie td{
background-color:#eeeeee;
color:#333333;
cursor:default;
text-align:center;
}

table.movie th a{
color:#FFFFFF;
display:block;
text-decoration:none;
}
table.movie th a:hover{
background-color:#559977;
display:block;
color:#FFFFFF;
text-decoration:none;
}

.movie #name{
background-color:#F7F7F7;
color:#000;
cursor:default;
text-align:left;
padding-left:5px;
}
/*
div.movie-form{
margin-left:50px;
border-color:#993300;
}*/
/*
* * * * * * * *   Calendar.inc styles * * * * *
*/
/*
.cl_day{
	cursor:hand;
	text-decoration:none;
}

.cl_day:hover{
cursor:hand;
text-decoration:none;
color:red;
}
.cl_dayns4{
cursor:hand;
text-decoration:none;
}
.cl_dayns4:hover{
cursor:hand;
text-decoration:none;
color:red;
}
.cl_out{
cursor:default;
}
*/


.cl_sel { font:xx-small Verdana;   background-color:#dddddd; }
.cl_wek { font:bold xx-small Verdana; color:black; width:100%; height:12px; }
.cl_day { font:bold xx-small verdana; color:black; width:100%; height:12px; text-decoration:none; cursor:hand; }
.cl_day:hover{
cursor:hand;
text-decoration:none;
color:red;
}
.cl_dayns4 { font:bold x-small verdana;   color:black; text-decoration:none; }
.cl_in { border:inset 1px; padding:0px; font-weight:normal; background-color: #cccccc; width:18px; height:14px; }

.cl_out { border:outset 1px; padding:0px; font-weight:bold; background-color: #cccccc; width:18px; height:14px; 
}


.more{
	border:outset 1px;
	color:#555555;
	
	padding:3px;
	padding-left:7px;
	padding-right:7px;
	
	font-weight:normal; 
	background-color: #e0e0e0; 
	height:21px;
	text-decoration:none;
}
.more:hover{
	border:outset 1px;
	color:#555555;

	padding:3px;
	padding-left:7px;
	padding-right:7px;
	
	background-color: #f0f0f0;
	height:21px;
	text-decoration:none;
}

.more_dis{
	border:outset 1px;
	color:#aaaaaa;
	
	padding:3px;
	padding-left:7px;
	padding-right:7px;
	
	font-weight:normal; 
	background-color: #e0e0e0; 
	height:21px;
	text-decoration:none;
	cursor:default;
}

.mt_note{
	color:#AAAAAA;
	font-size:90%;
}
.param{
	background-color:#D0FFD0;
	font-weight:bold;
	padding:5px;
	text-align:center;
}
.ch_name{
	text-align: right;
	font-weight:bold;
	padding-right:10px;
	}

-->
